<?xml version="1.0" encoding="UTF-8"?><relatedinfo topic="Профиль команды">
	<faqlist>
		<faq question="Какую информацию можно узнать из профиля команды?">
			У каждой команды Арены есть свой профиль и записи матчей Арены. На странице профиля вы можете посмотреть эмблему команды, ссылки на профили участников команды, недавние рекорды, рейтинг и текущий ранг команды, а также личные рейтинги участников команды. Вкладки "История матчей" и "История матчей противника" содержат подробную информацию о записях Арены.
		</faq>
		<faq question="Записи Арены?">
			Теперь в профиле каждой команды Арены есть вкладка о данных Арены. Сюда входят история матчей, репортажи с матчей и история матчей протвника. Эти новые инструменты помогут вам следить за любой командой Арены World of Warcraft.
			<ul>
			<li>Во вкладке "История матчей" отображается интерактивная таблица с указанием всех матчей. При наведении указателя мыши на клетку появляется информация о том, когда произошел этот матч, какие изменения рейтингов произошли и имя команды противника. Под таблицей находится строка для расширенного поиска данных о каждой команде Арены, участвовавшей в этом сезоне.</li>
			<li>Находясь во вкладке "История матчей", нажмите кнопку справа от названия матча, чтобы просмотреть подробный отчет-репортаж. На странице отображаются те же данные и статистика, что и в игре: гербы команд, победы, нанесенный урон и исцеление, изменения рейтинга.</li>
			<li>На вкладке "История матчей противника" отображается информация о матчах противника, но в несколько ином формате: составляется список каждого матча команды противника. Наполнение колонок этой таблицы зависит от команды -  среднее количество смен рейтинга, процент побед и оражений, общее количество побед и поражений.</li>
			</ul>
		</faq>
		<faq question="Сохраняются ли профили распущенных команд и записи Арены?">
			Нет, профили и записи Арены распущенных команд не отображаются в Оружейной. Если команда была воссаоздана под тем же именем, профиль будет отображать данные только этой команды со момента ее нынешнего создания. Профиль предыдущей команды с таким же именем не сохранится. Если команда была распущена, то ее имя будет отображаться в реестре Арены, но данные этой команды просмотреть будет нельзя.
		</faq>
		<faq question="Почему я не могу щелкнуть по названию команды, чтобы просмотреть ее профиль?">
			Или команда больше не существует, а потому нет и ее профиля, или команда была переформирована или распущена: в этом случае новые записи матчей Арены для этой команды не связываются с профилем прежней команды.
		</faq>
		<faq question="Почему состав той или иной команды выглядит не так, как раньше?">
			В профиле команды всегда показывается ее текущий состав.
		</faq>
		<faq question="Почему в строке «Текущая неделя» выводятся какие-то поединки, хотя я точно знаю, что на этой неделе моя команда не играла?">
		«Текущая неделя» – это хронологически последняя неделя, когда команда участвовала в поединках. Она может не совпадать с текущей календарной неделей.
		</faq>
		<faq question="Как часто обновляются профили команд?">
			Профили команд обновляются в течение 24 часов после изменений в игре.
		</faq>
	</faqlist>
	<relatedlinks>
		<relatedlink name="Рейтинг Арены" url="battlegroups.xml"/>
		<relatedlink name="Турнир Арены" url="arena-tournament.xml"/>			
		<relatedlink type="hr"/>
		<relatedlink name="Система поединков на Арене" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/arena/index.html"/>
		<relatedlink name="Арена: взгляд изнутри" type="external" url="http://www.https://azerothshard.org.com/ru/misc/wowinsider/wowi11/arena.html"/>
		<relatedlink name="Награды Арены: оружие" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/arena/rewards-weapons.html"/>
		<relatedlink name="Награды арены: доспехи для каждого класса" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/arena/rewards-class-armor.html"/>				
		<relatedlink type="hr"/>
		<relatedlink name="Возможные проблемы" type="external" url="http://forums.https://azerothshard.org.com/thread.html?topicId=1016061940&amp;sid=1"/>
		<relatedlink name="Часто задаваемые вопросы" url="faq-armory.xml"/>		
		<relatedlink name="Сообщить о технической ошибке" type="report" url="http://forums.https://azerothshard.org.com/board.html?&amp;sid=5&amp;forumId=50005"/>
		<relatedlink name="Сообщить об ошибке в переводе" type="translation" url="http://forums.https://azerothshard.org.com/board.html?forumId=50002&amp;sid=5"/>
	</relatedlinks>
</relatedinfo>
